@charset "utf-8";



/* ------------------------------------------------------
[ FONT WEIGHT ]
기본 공통 폰트 - 'Malgun Gothic','굴림',Gulim,'돋움',Dotum,Sans-serif;

------------------------------------------------------ */
/*공통 추가*/
.w781n{display: none;}
.ml15 {margin-left:15px !important;}
table[class^=comp-tbl][class*=_datatype] tbody td.al-l {padding-left:10px; padding-right:10px;}
table[class^=comp-tbl][class*=_datatype][class*=ml15] {-webkit-width:calc(100% - 15px); -moz-width:calc(100% - 15px); -o-width:calc(100% - 15px); width:calc(100% - 15px);} 
[class^=comp-lst][class*=_dotted][class*=_indent].font5 > li {padding:0 0 0 105px; text-indent:-92px;}
[class^=img-area][class*=_center] {text-align:center;}
/* ------------------------------------------------------
SUB PAGE
------------------------------------------------------ */
/* 0904 */
.tabStep{text-align: right; margin-bottom: 20px;}
.tabStep li{display: inline-block; cursor: pointer; margin-right: 10px;}
.tabStep button{background-color: #fff;border: 1px solid #D7D7D7;padding: 5px 15px;}
.tabStep button.active{background-color: #158CCD;border: 1px solid #2371A3;color: #fff;}
#tabId1 #tabIdsm1-1 >div{display: none;}
#tabId1 #tabIdsm1-1 >div.active{display: block;}
#inter .partgroup .partwrap .box ul{padding: 8px 0}
*[class^=comp-txt-box][class*='_status'][class*='_br']{border-top-color:#6E5D55}
*[class^=comp-txt-box][class*='_status'][class*='_br'] dt{background:#D3C9C5}
/*  */

.cp-work-tit {margin:0 0 23px 20px; font-size:0;}
.cp-work-cont {margin:0 0 0 20px; padding:0 0 65px; background:url(/resources/templates/front/assets/images/subpage/bg_cp_work.png) no-repeat center top;}
.cp-work-cont .heading-h5 {padding:40px 0 0; font-size:28px; color:#fff; font-weight:bold; text-align:center; text-shadow:2px 0px 8px rgba(24,24,24,0.75);}
.cp-work-cont .ico-list {position:relative; margin:30px 0 0; padding:0 0 80px; text-align:center;}
.cp-work-cont .ico-list .list {position:relative; display:inline-block;} 
.cp-work-cont .ico-list.box4 .list:after {position:absolute; left:0; right:0; bottom:-79px; display:block; content:""; width:670px; height:72px; margin:0 auto; background:url(/resources/templates/front/assets/images/subpage/bg_dotted_line.png) repeat-x center bottom;}
.cp-work-cont .ico-list.box5 .list:after {position:absolute; left:0; right:0; bottom:-79px; display:block; content:""; width:713px; height:74px; margin:0 auto; background:url(/resources/templates/front/assets/images/subpage/bg_dotted_line01.png) repeat-x center bottom;}
.cp-work-cont .ico-list.box4 .list > li[class^='ico'] {width:185px; height:189px; margin:0 19px 0 19px;}
.cp-work-cont .ico-list.box5 .list > li[class^='ico'] {width:154px; height:189px; margin:0 12px 0 12px;}
.cp-work-cont .ico-list .list > li[class^='ico'] {position:relative; float:left; background:url(/resources/templates/front/assets/images/subpage/bg_ico_list_round.png) no-repeat center bottom;}
/* .cp-work-cont .ico-list .list > li[class^=ico]:first-child {margin:0;} */
.cp-work-cont .ico-list.box4 .list > li[class^='ico'] .box-inner {width:185px; height:170px;}
.cp-work-cont .ico-list.box5 .list > li[class^='ico'] .box-inner {width:154px; height:170px;}
.cp-work-cont .ico-list .list > li[class^='ico'] .box-inner {padding:20px 20px; background:#fff; font-size:24px; color:#000; font-weight:bold; letter-spacing:-2px; box-sizing:border-box; line-height:30px;}
.cp-work-cont .ico-list .list > li[class^='ico'] .box-inner:before {display:block; content:""; height:57px; margin:0 0 13px; padding:0 0 11px; border-bottom:1px solid #cacaca;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-01'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_01.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-02'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_02.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-03'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_03.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-04'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_04.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-05'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_05.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-06'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_06.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-07'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_07.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-08'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_08.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-09'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_09.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'][class*='-10'] .box-inner:before {background:url(/resources/templates/front/assets/images/subpage/ico_work_cont_10.png) no-repeat center top;}
.cp-work-cont .ico-list .list > li[class^='ico'] .box-inner .point {color:#1261c2;}
.cp-work-cont .heading-h6 {font-size:28px; color:#fff; font-weight:bold; text-align:center; text-shadow:2px 0px 8px rgba(24,24,24,0.75);}
.cp-work-cont .num-list {margin:23px 60px 0;}
.cp-work-cont .num-list ol {padding:0 140px 30px; background:#fff;}
.cp-work-cont .num-list ol > li {padding:12px 0 5px;border-bottom:1px solid #d8d8d8; font-size:16px; color:#3e3e3e;}
.cp-work-cont .num-list ol > li .num {position:relative; display:inline-block; width:100px; margin:0 20px 0 0; font-size:20px; color:#000; text-align:center;}
.cp-work-cont .num-list ol > li .num:before {position:absolute; left:0; bottom:-7px; display:block; content:""; width:100%; height:2px; background:#1261c2;}

.cp-work-cont.policy {padding:57px 0 48px;}
.cp-work-cont.policy .ico-list.box4 .list:after {display:none;}
.cp-work-cont.policy .ico-list {margin:0; padding:0;}

.cp-lst-step {padding-left: 15px}
.cp-lst-step > li{position:relative; padding:35px 0 0;}
.cp-lst-step > li:first-child {padding:0;}
.cp-lst-step > li:before {position:absolute; left:113px; top:10px; display:block; content:""; width:24px; height:15px; background:url(/resources/templates/front/assets/images/subpage/bg_cp_lst_step.png) no-repeat;}
.cp-lst-step > li:first-child:before {display:none;}
.cp-lst-step dt strong {font-weight: bold;}

.cp-lst-step > li dl {display:table; width:100%; }
.cp-lst-step > li:first-child dl dt {background:#18b4ba; color:#fff;}
.cp-lst-step > li:last-child dl dt {background:#363636; color:#fff;}
.cp-lst-step > li dl dt {display:table-cell; width:250px; padding:20px 0; background:#f4f4f4; border:1px solid #c5c5c5; border-right:none; box-sizing:border-box; vertical-align:middle; font-size:15px; line-height:20px; color:#454545; text-align:center; letter-spacing:-1px;}
.cp-lst-step > li dl dd {display:table-cell; min-height:70px; padding:0 15px 0 15px; box-sizing:border-box; border:1px solid #c5c5c5; vertical-align:middle;}
.cp-lst-step > li dl dd [class^=comp-lst][class*=_hyphen] {margin:0;}
.cp-lst-step > li dl dd .lst-point {}
.cp-lst-step > li dl dd .lst-point .tit {font-size:15px; font-weight:bold; color:#262626;}
.cp-lst-step > li dl dd .lst-point ul {}
.cp-lst-step > li dl dd .lst-point ul > li {font-size:15px; color:#262626; line-height:26px;}
.cp-lst-step > li dl dd .lst-point ul > li .point {position:relative; display:inline-block; width:115px; padding-left:10px; color:#1968cb; box-sizing:border-box;}
.cp-lst-step > li dl dd .lst-point ul > li .point:before {content: "-"; background: none; width: auto; height: auto; top: 0; left: 0; position: absolute;}
[class^=cp-charter-cont] {position:relative; padding:27px 26px; background:url(/resources/templates/front/assets/images/subpage/bg_charter_cont.png) no-repeat 50% 86px; border:15px solid #e3ede4;}
[class^=cp-charter-cont][class*=_type1] {background-size:75%;}
[class^=cp-charter-cont][class*=_type1] .inside [class^=text] {margin-top: 50px}
[class^=cp-charter-cont] .tit {position:relative; margin:52px 20px 0; padding:133px 0 0; text-align:center; background:url(/resources/templates/front/assets/images/subpage/logo_charter.png) no-repeat 50% 0;}
[class^=cp-charter-cont] .tit .tail {display:block; font-size:18px; color:rgba(161,161,161,0.6); letter-spacing: 5px}
[class^=cp-charter-cont] .cont-in {position: relative;padding:4px; border:2px solid #60906d;}
[class^=cp-charter-cont] .cont-in:before {position:absolute; left:-7px; top:-7px; display:block; content:""; width:326px; height:320px; background:url(/resources/templates/front/assets/images/subpage/bg_charter_tit01.png) no-repeat;}
[class^=cp-charter-cont] .cont-in:after {position:absolute; right:-7px; top:-7px; display:block; content:""; width:326px; height:320px; background:url(/resources/templates/front/assets/images/subpage/bg_charter_tit02.png) no-repeat;}
[class^=cp-charter-cont] .inside {border:6px solid #60906d; }
[class^=cp-charter-cont] .inside [class^=text] {margin:0 0 75px; font-size:15px; line-height:24px; color:#323232; text-align:center;}
[class^=cp-charter-cont] .inside [class^=txt-list] {width:548px; margin:60px auto 0; text-align:center;}
[class^=cp-charter-cont] .inside [class^=txt-list][class*=_type1] {width:auto; padding:0 48px 90px; word-break: keep-all;}
[class^=cp-charter-cont] .inside [class^=txt-list][class*=_type1] > li:last-child {border-bottom:1px solid #c6c6c6;}
[class^=cp-charter-cont] .inside [class^=txt-list] > li {padding:14px 0 12px; border-bottom:1px solid #c6c6c6; font-size:19px; font-weight:bold; color:#323232; line-height:24px;}
[class^=cp-charter-cont] .inside [class^=txt-list] > li:first-child {padding-top:0;}
[class^=cp-charter-cont] .inside [class^=txt-list] > li:last-child {border-bottom:none;}
[class^=cp-charter-cont] .inside [class^=txt-list] > li .point {color:#f44f06;}
[class^=cp-charter-cont] .inside .img-list {margin:40px 0 65px; text-align:center;}
[class^=cp-charter-cont] .inside .img-list ul {display:inline-block; }
[class^=cp-charter-cont] .inside .img-list ul > li {float:left; padding:93px 0 0; margin-left:47px; font-size:16px; line-height:24px; color:#323232; text-align:center;}
[class^=cp-charter-cont] .inside .img-list ul > li:first-child {margin:0;}
[class^=cp-charter-cont] .inside .img-list ul > li.img01 {background:url(/resources/templates/front/assets/images/subpage/img_list01.jpg) no-repeat center top;}
[class^=cp-charter-cont] .inside .img-list ul > li.img02 {background:url(/resources/templates/front/assets/images/subpage/img_list02.jpg) no-repeat center top;}

[class^=cp-org] {position:relative; margin:0 0 0 20px; width:920px;}
[class^=cp-org] [class*=lnk] {position:absolute; left:50%; top:0; margin-left:-110px; }
[class^=cp-org] [class*=lnk]:before {position:absolute; display:block; content:""; width:10px; height:10px; border-radius:100%;}
[class^=cp-org] [class*=lnk]:after {display:block; content:""; }
[class^=cp-org] [class*=lnk] .txt {display:block; width:220px; height:50px; border-radius:50px; font-size:18px; font-weight:bold; line-height:46px; text-align:center;}
[class^=cp-org] [class*=lnk] .txt .official {font-size:16px; font-weight:normal; vertical-align:1px;}
[class^=cp-org] .lnk1:before {left:50%;bottom:-8px;margin-left:-7px;background: #1547bc;border:3px solid #fff;}
[class^=cp-org] .lnk1:after {position:absolute; left:50%; top:55px; width:1px; height:28px; background:#b7b7b7; }
[class^=cp-org] .lnk1 .txt {background: #1547bc;color:#fff;}
[class^=cp-org] .lnk2 {top:82px;}
[class^=cp-org] .lnk2:before {left:50%;bottom:-8px;margin-left:-7px;background: #2c3775;border:3px solid #fff;}
[class^=cp-org] .lnk2:after {position:absolute; left:50%; top:55px; width:1px; height:280px; background:#b7b7b7; }
[class^=cp-org] .lnk2 .txt {background: #2c3775;color:#fff;}
[class^=cp-org] .lnk3 {left:auto; right:50px; top:180px;}
.en [class^=cp-org] .lnk3, .en [class^=cp-org] .lnk3{right: -56px;}
.jp [class^=cp-org] .lnk3, .ch [class^=cp-org] .lnk3{right: 109px;}
[class^=cp-org] .lnk3:before {left:-189px; top:50%; width:89px; height:1px; background:#b7b7b7; }
[class^=cp-org] .lnk3:after {position:absolute; left:-100px; top:25px; display:block; content:""; width:1px; height:140px; background:#b7b7b7; }
.en [class^=cp-org] .lnk3:after{height:132px;}
[class^=cp-org] .lnk3 > li {position:relative; margin-top:20px; }
[class^=cp-org] .lnk3 > li:first-child {margin-top:0px; }
[class^=cp-org] .lnk3 > li:before {position:absolute; left:-6px; top:50%; display:block; content:""; width:10px; height:10px; margin-top:-7px; background:#2c3775; border:3px solid #fff; border-radius:100%;}
.en [class^=cp-org] .lnk3 > li:after{top:23px;}
[class^=cp-org] .lnk3 > li:after {position:absolute; left:-100px; top:25px; display:block; content:""; width:97px; height:1px; background:#b7b7b7;}
[class^=cp-org] .lnk3 > li .txt {width:218px; height:48px; background:#d5d7e3; border:1px solid #2c3775; color:#2c3775; line-height:44px;}
.en [class^=cp-org] .lnk3 > li .txt{width: inherit; padding: 10px 18px;height: inherit;}
.jp [class^=cp-org] .lnk3 > li .txt, .ch [class^=cp-org] .lnk3 > li .txt{padding: 0px 18px;}
[class^=cp-org] .lnk4 {top:167px;}
[class^=cp-org] .lnk4 .txt {background:#272a3b; color:#fff;}
[class^=cp-org][class*=_mission] .lnk2:after {height:211px;}
[class^=cp-org][class*=_mission] .lnk3 {top:250px;}
[class^=cp-org][class*=_mission] .lnk3:after {display:none;}
[class^=cp-org][class*=_mission] .current {padding:348px 0 0; }
[class^=cp-org][class*=_mission] .current > ul {overflow:hidden; padding:0 15px 15px 0; border:2px solid #e2e1e1; text-align:center;}
[class^=cp-org][class*=_mission] .current > ul > li {display:table; float:left; padding:15px 0 0 15px; width:25%; font-size:16px; box-sizing:border-box;min-height: 117px;}
[class^=cp-org][class*=_mission] .current > ul > li .tit {display:table-row; height:40px!important; background:#bbb; color:#2e2e2e; font-weight:bold; line-height:40px;}
[class^=cp-org][class*=_mission] .current > ul > li .txt {display:table-cell; padding:18px 0 20px; border:1px solid #bbb; color:#3e3e3e;}
[class^=cp-org][class*=_mission] .current > ul > li ul {}
[class^=cp-org][class*=_mission] .current > ul > li ul.txt.list2 {height:59px; padding:0; vertical-align:middle;}
[class^=cp-org][class*=_mission] .current > ul > li ul.txt.list4 {height:137px; vertical-align:middle;}
[class^=cp-org][class*=_mission] .current > ul > li ul.txt.list6 {height:175px; padding:0; vertical-align:middle;}
[class^=cp-org][class*=_mission] .current > ul > li ul > li {line-height:24px;}


[class^=cp-org] .partgroup { overflow:hidden; padding:466px 0 0;}
[class^=cp-org] .partgroup:before {position:absolute; left:100px; top:417px; display:block; content:""; -webkit-width:calc(100% - 200px); -moz-width:calc(100% - 200px); -o-width:calc(100% - 200px); width:calc(100% - 200px); height:1px; background:#b7b7b7; }
[class^=cp-org] .partgroup .partwrap {position:relative; float:left; margin-left:40px; }
[class^=cp-org] .partgroup .partwrap:before {position:absolute; left:50%; top:-7px; display:block; content:""; width:10px; height:10px; margin-left:-7px; background:#c4c4c4; border:3px solid #fff; border-radius:100%;} 
[class^=cp-org] .partgroup .partwrap:after {position:absolute; left:50%; top:-48px; display:block; content:""; width:1px; height:44px; background:#b7b7b7; }
[class^=cp-org] .partgroup .partwrap:first-child {margin-left:0;}
[class^=cp-org] .partgroup .partwrap .box {width:200px; min-height:360px; border:1px solid #c4c4c4; border-radius:25px; box-sizing:border-box;}
/* [class^=cp-org] .partgroup .partwrap:last-child .box {height:auto; } */
/* [class^=cp-org] .partgroup .partwrap:last-child .box:last-child {margin-top:6px;} */
[class^=cp-org] .partgroup .partwrap .box .tit {width:198px; height:48px; margin:-1px 0 0 -1px; background:#ececec; border:1px solid #c4c4c4; border-radius:50px; font-size:18px; color:#686868; font-weight:bold; text-align:center; line-height:44px; }
[class^=cp-org] .partgroup .partwrap .box ul {padding:8px 0 14px; text-align:center;}
[class^=cp-org] .partgroup .partwrap .box ul > li {line-height:35px; }
[class^=cp-org] .partgroup .partwrap .box ul > li a {font-size:16px; color:#686868; }

.cp-link-box {margin:0 0 0 20px; padding:14px 13px; border:2px solid #e2e1e1;}
.cp-link-box ul {overflow:hidden; margin:-9px 0 0 -9px;}
.cp-link-box ul > li {float:left; width:16.66%; padding:9px 0 0 9px; box-sizing:border-box;}
.cp-link-box ul > li a {display:block; height:38px; border:1px solid #bbb; font-size:16px; color:#3e3e3e; text-align:center; line-height:38px;}
.cp-link-box ul > li a:hover,
.cp-link-box ul > li a:focus {background:#1547bc; border:1px solid #1547bc; color:#fff; font-weight:bold; }

[class^=ui-restore-area] {overflow:hidden;padding:30px 24px;border:1px solid #d3d3d3;}
[class^=ui-restore-area] .ui-restore-list:after {display:block;clear:both;content:'';}
[class^=ui-restore-area] .ui-restore-list li {position:relative;display:table;float:left;padding-right:45px; text-align:center;}
[class^=ui-restore-area] .ui-restore-list span {display:table-cell;height:60px;border:1px solid #c5c5c5;vertical-align:middle;box-sizing:border-box;}
[class^=ui-restore-area] .ui-restore-list li:after {position:absolute;top:19px;right:14px;display:inline-block;width:15px;height:24px;background:url(/resources/templates/front/assets/images/subpage/bg_restore_arrow.png) no-repeat right center;content:'';}
[class^=ui-restore-area] .ui-restore-list.first,
[class^=ui-restore-area] .ui-restore-list.last {padding-left:45px;}
[class^=ui-restore-area] .ui-restore-list.first li, 
[class^=ui-restore-area] .ui-restore-list.last li {width:33.3%;height:60px;box-sizing:border-box;}
[class^=ui-restore-area] .ui-restore-list.first li:first-child span {background:#18b4ba;color:#fff;}
[class^=ui-restore-area] .ui-restore-list.last li:last-child span {background:#363636;color:#fff;}
[class^=ui-restore-area] .ui-restore-list.first li:last-child:after,
[class^=ui-restore-area] .ui-restore-list.last li:last-child:after {display:none;}
[class^=ui-restore-area] .ui-restore-list.second {margin:15px 0;padding:5px 20px 20px 20px;;background:#ecf4f8;border-radius:5px;}
[class^=ui-restore-area] .ui-restore-list.second li {width:25%;margin-top:15px; box-sizing:border-box;}
[class^=ui-restore-area] .ui-restore-list.second li span {background:#fff;color:#454545;border:3px solid #1968cb;letter-spacing:-2px;}
[class^=ui-restore-area] .ui-restore-list.second li:first-child span,
[class^=ui-restore-area] .ui-restore-list.second li:nth-child(5) span {border:3px solid #89a7ba;}

[class^=ui-restore-area][class*=_hearing] {overflow:inherit;}
[class^=ui-restore-area][class*=_hearing] {border:none; padding:0;}
[class^=ui-restore-area][class*=_hearing] .ui-restore-list.second {margin:-15px 0 30px 20px; padding:0; background:none;}
[class^=ui-restore-area][class*=_hearing] .ui-restore-list.second li {width:50%;}
[class^=ui-restore-area][class*=_hearing] .ui-restore-list li:last-child:after {display:none;}
[class^=ui-restore-area][class*=_hearing] .ui-restore-list.second li span {border:1px solid #c5c5c5;}
[class^=ui-restore-area][class*=_hearing] .ui-restore-list.second li:first-child span {border:1px solid #18b4ba; background:#18b4ba; color:#fff;}
[class^=ui-restore-area][class*=_hearing] .ui-restore-list.second li:last-child span {background:#363636; color:#fff;}


.cp-data-search {padding:23px 40px 30px; border:1px solid #d6d6d6; box-shadow:2px 2px 0 #e7e7e7;}
.cp-data-search > .txt {font-size:16px; color:#3e3e3e; font-weight:bold; text-align:center;}
.cp-data-search .tit {position:absolute; left:0; top:50%; margin:-10px 0 0; font-size:16px; color:#3e3e3e;}
.cp-data-search .detail {overflow:hidden; margin:20px 0 0;}
.cp-data-search .detail .section {float:left; width:50%; padding:0 0 0 20px; box-sizing:border-box;}
.cp-data-search .detail .section:first-child {padding:0 20px 0 0; border-right:1px solid #d3d3d3;}
.cp-data-search .detail .section ul {}
.cp-data-search .detail .section ul > li {position:relative; margin:13px 0 0; padding:0 0 0 90px;}
.cp-data-search .detail .section ul > li:first-child {margin:0;}
.cp-data-search .detail .section ul > li .comp-select_h42 {}
.cp-data-search .detail .section ul > li .btn-input {position:relative; padding:0 0 0 124px;}
.cp-data-search .detail .section ul > li .btn-input .btn-white {position:absolute; left:0; top:0; width:115px; height:42px; padding-bottom: 2px; border:1px solid #9d9d9d; font-size:16px; color:#3e3e3e; line-height:38px; box-sizing: border-box;}
.cp-data-search .detail .section ul > li .btn-input .comp-input {}
.cp-data-search .date {position:relative; margin:15px 0 0; padding:0 0 0 90px;overflow: hidden;}
.cp-data-search .date > * {display:inline-block;margin:0 1px;float: left;}
.cp-data-search .date .comp-input_h42{width: calc(50% - 64px);}
.cp-data-search .date .tit {margin:-10px 0 0;}
.cp-data-search .date .radio-size3 {margin:0;}
.cp-data-search .date .cp-radio {display:inline-block; margin:0 1px;}
.cp-data-search .date .cp-radio input {outline:none; width: 1px; height: 1px; position: absolute; left: 2px; top: 50%; opacity: 0;}
.cp-data-search .date .cp-radio label {display:block; width:74px; height:42px; border:1px solid #909090; line-height:38px; text-align:center; color:#3e3e3e; box-sizing:border-box; cursor:pointer;}
.cp-data-search .date .cp-radio input:checked ~ label {background:#1968cb; border:1px solid #1968cb; color:#fff;}
.cp-data-search .date .js-datepicker {position:relative; width:216px; vertical-align:top; background:url(/resources/images/sj/common/icon_cal.png) no-repeat 95% 50%;}
.cp-data-search .date .txt {margin:0 6px 0 7px;}
.cp-data-search .date .btn-gray {width:104px; height:42px; margin:0; background:#6c6c6c; vertical-align:top; color:#fff; line-height: 40px}

.cp-procedure {margin-left:-20px;}
.cp-procedure:after {display:block; content:""; clear:both;}
.cp-procedure > li {position:relative; display:table; float:left; width:20%; padding:0 0 0 40px; box-sizing:border-box;}
.cp-procedure > li .txt {display:table-cell; height:60px; border:1px solid #c5c5c5; box-sizing:border-box; font-size:16px; color:#454545; text-align:center; vertical-align:middle;}
.cp-procedure > li:first-child .txt {background:#18b4ba; color:#fff;}
.cp-procedure > li:last-child .txt {background:#363636; color:#fff;}
.cp-procedure > li .txt:after {position:absolute; right:-29px; top:50%; display:block; content:""; width:15px; height:24px; margin-top:-12px; background: url(/resources/templates/front/assets/images/subpage/bg_restore_arrow.png) no-repeat right center;}
.cp-procedure > li:last-child .txt:after {display:none;}
.cp-procedure > li:nth-child(3):before {position:absolute; left:50%; top:100%; display:block; content:""; width:1px; height:21px; background:#828282; margin-left: 20px }
.cp-procedure > li:nth-child(3):after {position:absolute; left:50%; top:100%; display:block; content:""; width:12px; height:12px; margin-left:14px; margin-top: 16px; background:#828282; border-radius:100%;}
.cp-procedure > li .detail {position:absolute; left:-158px; top:81px; width:554px; height:86px; padding:11px 18px; border:1px solid #c5c5c5; }
.cp-procedure > li .detail ul > li {font-size:14px; color:#262626;}
.cp-procedure > li .detail ul > li .point { line-height:20px; color:#fb4100;}

.cp-procedure2 {margin-left:-20px;}
.cp-procedure2:after {display:block; content:""; clear:both;}
.cp-procedure2 > li {position:relative; display:table; float:left; width:20%; padding:0 0 10px 40px; box-sizing:border-box;}
.cp-procedure2 > li .txt {display:table-cell; height:60px; border:1px solid #c5c5c5; box-sizing:border-box; font-size:16px; color:#454545; text-align:center; vertical-align:middle;}
.cp-procedure2 > li:first-child .txt {background:#18b4ba; color:#fff;}
.cp-procedure2 > li:last-child .txt {background:#363636; color:#fff;}
.cp-procedure2 > li .txt:after {position:absolute; right:-29px; top:50%; display:block; content:""; width:15px; height:24px; margin-top:-12px; background: url(/resources/templates/front/assets/images/subpage/bg_restore_arrow.png) no-repeat right center;}
.cp-procedure2 > li:last-child .txt:after {display:none;}
.cp-procedure2 > li .detail {position:absolute; left:-158px; top:81px; width:554px; height:86px; padding:11px 18px; border:1px solid #c5c5c5; }
.cp-procedure2 > li .detail ul > li {font-size:14px; color:#262626;}
.cp-procedure2 > li .detail ul > li .point { line-height:20px; color:#fb4100;}



/* ------------------------------------------------------

BROWSER HACK
------------------------------------------------------ */
@media screen and (-webkit-min-device-pixel-ratio:0){ } /* webkit hack*/
@-moz-document url-prefix() { } /* firefox hack */

/* ------------------------------------------------------
MEDIA QUERY
------------------------------------------------------ */
@media (max-width:1360px){
}
@media (max-width:1024px){
	/*공통*/
	.ml15 {margin-left:0.5rem !important;}
	table[class^=comp-tbl][class*=_datatype][class*=ml15] {width:calc(100% - 0.5rem);}
	[class^=comp-lst][class*=_dotted][class*='_indent'].font5 > li {padding-left:7.8rem; text-indent:-6.8rem;}


	.cp-data-search .date .comp-input_h42{width: calc(50% - 8px);}
	.cp-data-search .date #searchKeyword{float: left;width: 80%!important;margin: 0;}

	.cp-work-tit {margin:0 0 0.5rem;}
	.cp-work-cont {margin:0; padding:0 0 2rem; background-size:cover;}
	.cp-work-cont.policy {padding:2rem 0 0;}
	.cp-work-cont .heading-h5 {padding:2rem 0 0; font-size:1.4rem;}
	.cp-work-cont .heading-h6 {font-size:1.4rem;}
	.cp-work-cont .ico-list .list {margin:0;}
	.cp-work-cont .ico-list .list:after {display:none !important;}
	.cp-work-cont .ico-list.box5 .list:after {display:none;}
	.cp-work-cont .ico-list {margin:1rem 2rem 0; padding:0;}
	.cp-work-cont.policy .ico-list {margin:0 2rem;}
	.cp-work-cont .ico-list .list > li[class^='ico'] {background:none;}
	.cp-work-cont .ico-list .list > li[class^='ico'] {width:50% !important; margin:0 !important; box-sizing:border-box;}
	.cp-work-cont .ico-list .list > li:nth-child(odd) {padding:0 0.5rem 0 0;}
	.cp-work-cont .ico-list .list > li:nth-child(even) {padding:0 0 0 0.5rem;}
	.cp-work-cont .ico-list .list > li[class^='ico'] .box-inner {width:auto !important; margin:0 auto; font-size:1.4rem; line-height:1.8rem;}
	.cp-work-cont .num-list {margin:1rem 2rem 0;}
	.cp-work-cont .num-list ol {padding:1rem 1rem 1rem;}
	.cp-work-cont .num-list ol > li {display:table; width:100%; margin:0; padding:0.5rem 0; font-size:1.2rem; box-sizing:border-box;}
	.cp-work-cont .num-list ol > li:first-child {margin-top:0; padding-top:0;}
	.cp-work-cont .num-list ol > li:last-child {margin-bottom:0;}
	.cp-work-cont .num-list ol > li .num {display:table-cell; width:2.5rem; padding:0 5px; font-size:1.2rem;}
	.cp-work-cont .num-list ol > li .num:before {bottom:-0.5rem;}
	.cp-work-cont .num-list ol > li .txt {display:table-cell;  font-size:1.2rem;}
	.cp-lst-step {padding-left: 0}
	.cp-lst-step > li:before {left:4rem; width:1.5rem; height:1rem; background-size:100%;}
	.cp-lst-step > li dl dt {width:10rem; padding:1rem 0.5rem; font-size:1.1rem;}
	.cp-lst-step > li dl dd {padding:1rem;}
	.cp-lst-step > li dl dd .lst-point .tit,
	.cp-lst-step > li dl dd .lst-point ul > li {font-size:1.1rem; line-height: 1.8rem;}
	.cp-lst-step > li dl dd .lst-point ul > li .point {width:auto;}
	
	[class^=cp-charter-cont] {padding:1rem; background-size:100%; border-width:1rem;}
	[class^=cp-charter-cont] .cont-in:before {width:15rem; height:15rem; background-size:100%;}
	[class^=cp-charter-cont] .cont-in:after {width:15rem; height:15rem; background-size:100%;}
	[class^=cp-charter-cont] .tit {margin:3rem 1rem 0; padding:7rem 0 0; -webkit-background-size: auto 6rem; background-size: auto 6rem;}
	[class^=cp-charter-cont] .tit img {width:50%; }
	[class^=cp-charter-cont] .tit img.type1 {width:80%; }
	[class^=cp-charter-cont] .tit .tail {font-size:1rem;}
	[class^=cp-charter-cont] .inside {border-width: 3px;}
	[class^=cp-charter-cont] .inside [class^=text] {margin:0 1rem 2rem; font-size:1rem;}
	[class^=cp-charter-cont] .inside [class^=txt-list][class*=_type1] {padding:0 2rem 4rem; text-align:center;}
	[class^=cp-charter-cont] .inside [class^=txt-list] {margin-top: 3rem;width:80%;padding:0 1rem; text-align:center;}
	[class^=cp-charter-cont] .inside [class^=txt-list] > li {font-size:1.1rem;}
	[class^=cp-charter-cont] .inside .img-list {margin:2rem 1rem 4rem;}
	[class^=cp-charter-cont] .inside .img-list ul > li {float:none; margin:2rem 0 0; padding:7rem 0 0; font-size:1.2rem;}
	[class^=cp-charter-cont] .inside .img-list ul > li:first-child {margin:0;}
	[class^=cp-charter-cont] .inside .img-list ul > li.img01 {background-size:20rem;}
	[class^=cp-charter-cont] .inside .img-list ul > li.img02 {background-size:20rem;}
	
	[class^=cp-org] {width:100%; margin:0;}
	[class^=cp-org] [class*=lnk] {margin-left:-5rem;}
	[class^=cp-org] [class*=lnk]:before {width:0.6rem; height:0.6rem; margin-left:-0.6rem;}
	[class^=cp-org] [class*=lnk] .txt {width:10rem;height:2.5rem; border-radius:0.5rem; font-size:1.2rem; line-height:2.5rem;}
	[class^=cp-org] [class*=lnk] .txt .official {font-size:1rem;}
	[class^=cp-org] .lnk1:after {top:3rem; margin-left:-1px;}
	[class^=cp-org] .lnk2 {top:4rem;}
	[class^=cp-org] .lnk2:after {top:3rem;  height:15rem; margin-left:-1px;}
	[class^=cp-org] .lnk3 {left:50%; right:auto; top:8rem; margin-left:6rem;}
	[class^=cp-org] .lnk3:before {width:8rem; height:1px; left:-5.4rem;}
	.en [class^=cp-org] .lnk3:before, .en [class^=cp-org] .lnk3 > li:nth-of-type(3):after{height: 2px}
	[class^=cp-org] .lnk3:after {left:-4.3rem; top:1.2rem; height:calc(100% - 2.5rem);}
	.en [class^=cp-org] .lnk3:after{top: 1.5rem; height:calc(100% - 3rem);width: 2px;}
	.jp [class^=cp-org] .lnk3:after, .ch [class^=cp-org] .lnk3:after{top: 0.8rem; height:calc(100% - 1.5rem);}
	[class^=cp-org] .lnk3 > li:before {width: 0.6rem; height: 0.6rem; margin-left:0;} 
	[class^=cp-org] .lnk3 > li:nth-child(2):after {display:none;}
	[class^=cp-org] .lnk3 > li:after {top:1.2rem; left:-4.3rem; width:4rem;}
	.en [class^=cp-org] .lnk3 > li:nth-of-type(1):after, .en [class^=cp-org] .lnk3 > li:nth-of-type(3):after{top: 1.5rem;}
	.jp [class^=cp-org] .lnk3 > li:nth-of-type(1):after, .jp [class^=cp-org] .lnk3 > li:nth-of-type(3):after{top: 0.7rem;}
	.ch [class^=cp-org] .lnk3 > li:nth-of-type(1):after, .ch [class^=cp-org] .lnk3 > li:nth-of-type(3):after{top: 0.7rem;}
	[class^=cp-org] .lnk3 > li .txt {width:10rem; height:2.5rem; border-radius:0.5rem; font-size:1.2rem; line-height:2.5rem; box-sizing:border-box;}
	.en [class^=cp-org] .lnk3 > li .txt{line-height: 1.5rem;height: auto;}
	[class^=cp-org] .lnk4 {top:8rem;}

	[class^=cp-org][class*=_mission] [class*=lnk] {margin-left:-6rem;}
	[class^=cp-org][class*=_mission] [class*=lnk] .txt {width:12rem;}
	[class^=cp-org][class*=_mission] .lnk2:after {height:10rem;}
	[class^=cp-org][class*=_mission] .lnk3 {top:12rem; left:50%; margin-left:2rem;}
	[class^=cp-org][class*=_mission] .lnk3:before {display:none;}
	[class^=cp-org][class*=_mission] .lnk3 > li:after {left:-2rem; top:1.1rem; width:1.7rem;}
	[class^=cp-org][class*=_mission] .current {padding:17rem 0 0;}
	[class^=cp-org][class*=_mission] .current > ul {padding:0 5px 5px 0;}
	[class^=cp-org][class*=_mission] .current > ul > li {width:50%; padding:5px 0 0 5px; font-size:1rem;}
	[class^=cp-org][class*=_mission] .current > ul > li .tit {height:30px; line-height:30px;}
	[class^=cp-org][class*=_mission] .current > ul > li .txt {height:59px; padding:0; line-height:59px;}
	[class^=cp-org][class*=_mission] .current > ul > li ul.txt.list4 {height:155px;}
	[class^=cp-org][class*=_mission] .current > ul > li ul.txt.list6 {height:251px;}

	[class^=cp-org] .partgroup {margin-left:-0.5rem; padding:25rem 0 0;}
	[class^=cp-org] .partgroup:before {left:12%; top:22rem;-webkit-width: calc(100% - 20%); -moz-width: calc(100% - 20%); -o-width: calc(100% - 20%); width: calc(100% - 24%);}
	[class^=cp-org] .partgroup .partwrap {width:25%; margin-left:0; padding-left:0.5rem;}
	[class^=cp-org] .partgroup .partwrap:before {width:0.6rem; height:0.6rem; margin-left:-0.3rem;}
	[class^=cp-org] .partgroup .partwrap:after {top:-3rem; height:3rem; margin-left:2px;}
	[class^=cp-org] .partgroup .partwrap .box {width:auto; height:auto; border-radius:0.5rem;}
	[class^=cp-org] .partgroup .partwrap .box .tit {width:100%; height:2.5rem; border-radius:0.5rem; font-size:1.2rem;}
	.en [class^=cp-org] .partgroup .partwrap .box .tit{height: auto; line-height: 1.5rem;}
	[class^=cp-org] .partgroup .partwrap .box ul {padding:0.5rem 0.5rem 1rem;}
	[class^=cp-org] .partgroup .partwrap .box ul > li {margin-top:1rem; line-height:inherit;}
	[class^=cp-org] .partgroup .partwrap .box ul > li:first-child {margin-top:0;}
	[class^=cp-org] .partgroup .partwrap .box ul > li a {font-size:1rem; letter-spacing:-1px;}

	.cp-link-box {margin-left:0; padding:0.5rem; border-width:1px;} 
	.cp-link-box ul {margin:-0.5rem 0 0 -0.5rem;}
	.cp-link-box ul > li {width:25%; padding:0.5rem 0 0 0.5rem;}
	.cp-link-box ul > li a {height:2.5rem; font-size:1rem; line-height:2.5rem;}
	.cp-link-box ul > li a:hover,
	.cp-link-box ul > li a:focus {background:#fff; border:1px solid #bbb; color:#3e3e3e; font-weight:normal;}

	[class^=ui-restore-area] {padding:1rem;}
	[class^=ui-restore-area] .ui-restore-list li:after {top:19px; right:0.5rem; width:1rem; height:1.6rem; background-size:100%;}
	[class^=ui-restore-area] .ui-restore-list span {width:auto;}
	[class^=ui-restore-area] .ui-restore-list.first, 
	[class^=ui-restore-area] .ui-restore-list.last {padding-left:2rem;}
	[class^=ui-restore-area] .ui-restore-list.first li, 
	[class^=ui-restore-area] .ui-restore-list.last li {padding-right:2rem;}
	[class^=ui-restore-area] .ui-restore-list.second {margin:1rem 0; padding:0 0 1rem 2rem;}
	[class^=ui-restore-area] .ui-restore-list.second li {width:50%; margin-top:0.5rem; padding-right:3rem;}
	[class^=ui-restore-area] .ui-restore-list.second li:after {right:1rem;}
	[class^=ui-restore-area] .ui-restore-list.second li span {padding:0 0.5rem; letter-spacing:0}
	[class^=ui-restore-area][class*=_hearing] .ui-restore-list.second {margin:-0.5rem 0 1.5rem 0;}

	.cp-data-search {padding:1rem 1.5rem;}
	.cp-data-search > .txt {text-align:left; font-size:1.4rem;}
	.cp-data-search .detail {margin:0;}
	.cp-data-search .tit {position:static; display:block; margin:0 0 0.5rem 0; font-size:1.2rem;}
	.cp-data-search .detail .section {width:100%; padding:0;}
	.cp-data-search .detail .section:first-child {padding:0; border:none;}
	.cp-data-search .detail .section ul > li:first-child {margin:1rem 0 0;}
	.cp-data-search .detail .section ul > li {margin:1rem 0 0; padding:0;}
	.cp-data-search .detail .section ul > li .comp-select_h42 {width:100% !important;}
	.cp-data-search .detail .section ul > li .btn-input {padding:0 0 0 8.5rem;}
	.cp-data-search .detail .section ul > li .btn-input .btn-white {width:8rem; height:3.3rem; line-height:3.1rem; font-size:1.2rem; }
	.cp-data-search .date {margin:1rem 0 0; padding:0;} 
	.cp-data-search .date .tit {margin:0 0 0.5rem 0;width: 100%;}
	.cp-data-search .date .radio-size3 {overflow:hidden; width:100%;}
	.cp-data-search .date .cp-radio {float:left;  width:33.3%; margin:0; padding:0 0 0 5px; box-sizing:border-box;}
	.cp-data-search .date .cp-radio:first-child {padding:0;}
	.cp-data-search .date .cp-radio label {width:100%; height:3.3rem; line-height:3.3rem;}
	.cp-data-search .date .js-datepicker {float:left; display:block; width:calc(50% - 6px); margin:0; }
	.cp-data-search .date .txt {/* float:left; display:block;  */width:6px; height:3.3rem; margin:0 3px 0 3px; line-height:3.3rem; text-align:center;}
	.cp-data-search .date .btn-gray {display:inline-block; width:20%; height:3.3rem; margin:1rem 0 0; line-height:3.3rem;float: left;width: 20%;margin-top: 0;}
	
	.cp-procedure {position:relative; margin:0 0rem 150px 0; }
	.cp-procedure > li {position:static; padding:0 2rem 0 0; width: 21%;}
	.cp-procedure > li:last-child {width: 16%; padding:0;}
	.cp-procedure > li:nth-child(3):before {margin-left:-0.5rem;}
	.cp-procedure > li:nth-child(3):after {width:8px; height:8px; margin-left:-0.8rem;}
	.cp-procedure > li .txt {position:relative; padding:0 0.5rem; font-size:1rem; line-height:1.4rem;}
	.cp-procedure > li .txt:after {top:50%; right:-1.5rem; width:1rem; height:1.6rem; margin-top:-0.8rem; background-size:100%;}
	.cp-procedure > li .detail {top:79px; left:50%; -webkit-width:calc(100% - 4rem); -moz-width:calc(100% - 4rem); -o-width:calc(100% - 4rem); width:calc(100% - 4rem); height:auto;     -webkit-margin-left:calc(-50% + 1rem); -moz-margin-left:calc(-50% + 1rem); -o-margin-left:calc(-50% + 1rem); margin-left:calc(-50% + 1rem); padding:1rem; background: #fff;}
	.cp-procedure > li .detail ul > li {font-size:1rem;}
	.cp-procedure > li .detail ul > li {padding:0 0 0 0.5rem; text-indent:-0.5rem; font-size:1rem;}
	
} @media (max-width:781px){
	.w781n{display: block;}
	[class^=cp-charter-cont] .cont-in:before {width:10rem; height: 10rem;}
	[class^=cp-charter-cont] .cont-in:after {width:10rem; height: 10rem;}
	[class^=cp-charter-cont] .tit {padding-top: 6rem; -webkit-background-size: auto 5rem; background-size: auto 5rem;}
	[class^=cp-charter-cont] .inside [class^=txt-list] {width: 90%}
	[class^=cp-charter-cont] .inside [class^=txt-list] > li {padding:0.8rem 0;}
	[class^=cp-charter-cont] .inside .img-list ul > li {font-size: 1.1rem; line-height: 1.8rem;}
	[class^=cp-org] .partgroup .partwrap .box .tit{font-size: 1rem;height: 3rem;line-height:12px;} 
	[class^=cp-org] .partgroup .partwrap .box .tit a{padding-top: 12px;display: inline-block;}
	[class^=cp-org] .partgroup .partwrap:last-child .box .tit a{padding-top: 7px;}
} @media (max-width:321px){
	/*공통*/ 
	[class^=comp-lst][class*=_dotted][class*='_indent'].font5 > li {padding-left:7rem; text-indent:-6rem;}
	[class^=cp-org] .partgroup .partwrap .box ul > li a {letter-spacing:-1px;}
}














